.zpbutton-type-primary svg {
    fill: rgb(0 0 0);
}
.theme-navigation-and-icons .theme-menu-area .theme-menu ul li.menu-highlight-secondary>a {
    line-height: 1;
    letter-spacing: normal;
    color: #FFFFFF;
    text-transform: none;
    font-weight: normal;
    font-family: 'Hanken Grotesk', sans-serif;
    font-size: 15px;
    border-color: transparent;
    border-style: solid;
    border-width: 0;
    background: #006ee6;
    border-radius: 20px;
    padding-block-start: 10px;
    padding-block-end: 10px;
    padding-inline-start: 20px;
    padding-inline-end: 20px;
    box-shadow: 0 10px 24px rgba(0, 93, 170, .22);
}
.zpdark-section-bg {
    background-color: #000D70;
}
.theme-navigation-and-icons .theme-menu-area .theme-menu ul li.menu-highlight-secondary:hover>a, .theme-navigation-and-icons .theme-menu-area .theme-menu ul li.menu-highlight-secondary.theme-menu-selected>a {
    color: #FFFFFF;
    border-color: transparent;
    background: #006EE6;
}
[data-element-id="elm_OjVOSD3vdDulWaqb6yV7Zg"] .zpbutton.zpbutton-type-primary {
background-color: #006EE6 !important;
color: #FFF !important;
padding-block-start: 10px;
padding-inline-end: 20px;
padding-block-end: 10px;
padding-inline-start: 20px;
}
.theme-navigation-and-icons .theme-menu-area .theme-menu ul li.menu-highlight-secondary>a {
line-height: 1;
letter-spacing: normal;
color: #FFFFFF;
text-transform: none;
font-weight: normal;
font-family: 'Hanken Grotesk', sans-serif;
font-size: 15px;
border-color: transparent;
border-style: solid;
border-width: 0;
background: #006ee6;
border-radius: 20px;
padding-block-start: 10px;
padding-block-end: 10px;
padding-inline-start: 20px;
padding-inline-end: 20px;
box-shadow: 0 10px 24px rgba(0, 93, 170, .22);
}
body {
    /* background-image: url(/body-bg.webp); */
    background-position: center center;
    background: #FFF;
}
.zpbutton.zpbutton-type-primary.zpbutton-size-md, button.zpbutton-type-primary.zpbutton-size-md, input[type=submit].zpbutton-type-primary.zpbutton-size-md, input[type=button].zpbutton-type-primary.zpbutton-size-md {
    font-size: 16px;
    border-radius: 20px;
}
.theme-single-post.theme-blog-container-column .theme-blog-container .theme-blog-part.theme-blog-heading-author .theme-single-blog-heading {
    font-size: 28px;
    font-weight: 500;
}
.zpbutton.zpbutton-type-secondary, button.zpbutton-type-secondary, input[type=submit].zpbutton-type-secondary, input[type=button].zpbutton-type-secondary {
    background: #006ee6;
    color: #ffffff;
    border-color: transparent;
}
.theme-blog-category-column .theme-blog-category-container .theme-blog-category-heading-container .theme-blog-category-heading {
    line-height: 1;
    font-size: 18px;
    font-weight: 500;
}
/* Container */
.vs-hover {
    overflow: hidden;
    display: block;
    cursor: pointer;
    border-radius: 0px;
}

/* Image */
.vs-hover img {
    width: 100%;
    height: auto;
    transition: transform 0.45s ease, filter 0.45s ease;
    transform-origin: center;
}

/* Zoom effect */
.vs-hover:hover img {
    transform: scale(1.08);
    filter: brightness(1.05);
}
.zpbutton.zpbutton-type-primary.zpbutton-size-md, button.zpbutton-type-primary.zpbutton-size-md, input[type=submit].zpbutton-type-primary.zpbutton-size-md, input[type=button].zpbutton-type-primary.zpbutton-size-md {
font-size: 16px;
}
@media (min-width: 992px) {
    [data-headercontainer="zptheme-data-headercontainer"].theme-pages-full-stretch .zpcontainer {
        max-inline-size: 100%;
    }
}
.theme-blog-container-column .theme-blog-container .theme-blog-cover-img-container .theme-blog-cover-img-container-inner img { width:100%;height:100%;object-fit:cover} ⁠
h1.theme-blog-h1 {font-size:15px;text-transform: uppercase;padding-bottom: 12px;text-align: center;}

.insight-tagline {
    font-size: 36px;
    text-align: left;
    padding-bottom: 26px;
}
.zpbutton.zpbutton-type-secondary.zpbutton-size-sm, button.zpbutton-type-secondary.zpbutton-size-sm, input[type=submit].zpbutton-type-secondary.zpbutton-size-sm, input[type=button].zpbutton-type-secondary.zpbutton-size-sm {
font-size: 16px;
padding-right: 16px;
padding-left: 16px;
}